\tabcolsep 3.5pt
\begin{tabular}{cc|cc|cc|cc|cc}
\hline
$\MH$ [GeV] & $\sigma$ [pb] &
$\MH$ [GeV] & $\sigma$ [pb] &
$\MH$ [GeV] & $\sigma$ [pb] &
$\MH$ [GeV] & $\sigma$ [pb] &
$\MH$ [GeV] & $\sigma$ [pb] \\
\hline
$100 $&$ 244  $&$ 166 $&$ 77.5 $&$ 188 $&$ 56.7 $&$ 339 $&$ 13.5 $&$ 400  $&$ 9.59   $\\
$110 $&$ 199  $&$ 167 $&$ 76.3 $&$ 189 $&$ 56.0 $&$ 340 $&$ 13.5 $&$ 410  $&$ 8.80   $\\
$120 $&$ 165  $&$ 168 $&$ 75.2 $&$ 190 $&$ 55.2 $&$ 341 $&$ 13.4 $&$ 420  $&$ 8.04   $\\
$130 $&$ 138  $&$ 169 $&$ 74.1 $&$ 195 $&$ 51.8 $&$ 342 $&$ 13.3 $&$ 430  $&$ 7.33   $\\
$140 $&$ 117  $&$ 170 $&$ 73.0 $&$ 200 $&$ 48.6 $&$ 343 $&$ 13.3 $&$ 440  $&$ 6.67   $\\
$145 $&$ 107  $&$ 171 $&$ 71.9 $&$ 210 $&$ 43.0 $&$ 344 $&$ 13.2 $&$ 450  $&$ 6.05   $\\
$150 $&$ 99.2 $&$ 172 $&$ 70.9 $&$ 220 $&$ 38.2 $&$ 345 $&$ 13.1 $&$ 460  $&$ 5.49   $\\
$151 $&$ 97.6 $&$ 173 $&$ 69.9 $&$ 230 $&$ 34.2 $&$ 346 $&$ 13.1 $&$ 470  $&$ 4.98   $\\
$152 $&$ 96.1 $&$ 174 $&$ 68.8 $&$ 240 $&$ 30.7 $&$ 347 $&$ 13.1 $&$ 480  $&$ 4.50   $\\
$153 $&$ 94.6 $&$ 175 $&$ 67.9 $&$ 250 $&$ 27.7 $&$ 348 $&$ 13.1 $&$ 490  $&$ 4.08   $\\
$154 $&$ 93.1 $&$ 176 $&$ 66.9 $&$ 260 $&$ 25.1 $&$ 349 $&$ 13.1 $&$ 500  $&$ 3.70   $\\
$155 $&$ 91.7 $&$ 177 $&$ 65.9 $&$ 270 $&$ 22.8 $&$ 350 $&$ 13.1 $&$ 550  $&$ 2.26   $\\
$156 $&$ 90.2 $&$ 178 $&$ 65.0 $&$ 280 $&$ 20.8 $&$ 351 $&$ 13.0 $&$ 600  $&$ 1.40   $\\
$157 $&$ 88.7 $&$ 179 $&$ 64.0 $&$ 290 $&$ 19.1 $&$ 352 $&$ 13.0 $&$ 650  $&$ 0.875  $\\
$158 $&$ 87.3 $&$ 180 $&$ 63.1 $&$ 300 $&$ 17.6 $&$ 353 $&$ 12.9 $&$ 700  $&$ 0.556  $\\
$159 $&$ 85.8 $&$ 181 $&$ 62.2 $&$ 310 $&$ 16.3 $&$ 354 $&$ 12.9 $&$ 750  $&$ 0.360  $\\
$160 $&$ 84.5 $&$ 182 $&$ 61.4 $&$ 320 $&$ 15.2 $&$ 355 $&$ 12.9 $&$ 800  $&$ 0.235  $\\
$161 $&$ 83.3 $&$ 183 $&$ 60.6 $&$ 330 $&$ 14.2 $&$ 360 $&$ 12.6 $&$ 850  $&$ 0.156  $\\
$162 $&$ 82.1 $&$ 184 $&$ 59.8 $&$ 335 $&$ 13.8 $&$ 370 $&$ 12.0 $&$ 900  $&$ 0.104  $\\
$163 $&$ 81.0 $&$ 185 $&$ 59.0 $&$ 336 $&$ 13.8 $&$ 375 $&$ 11.6 $&$ 950  $&$ 0.0690 $\\
$164 $&$ 79.8 $&$ 186 $&$ 58.3 $&$ 337 $&$ 13.7 $&$ 380 $&$ 11.2 $&$ 1000 $&$ 0.0456 $\\
$165 $&$ 78.6 $&$ 187 $&$ 57.5 $&$ 338 $&$ 13.6 $&$ 390 $&$ 10.4 $&$      $&$        $\\
\hline
\end{tabular}
